# Common
ENV=dev
TIME_ZONE=Europe/London
# xdebug
XDEBUG_REMOTE_HOST=172.18.89.217
XDEBUG_IDE_KEY=PHPSTORM
XDEBUG_PORT=9001

# mysql
MYSQL_ROOT_PASSWORD=root
MYSQL_DATABASE=bap_standard
MYSQL_USER=app_user
MYSQL_PASSWORD=app_password
